@charset "utf-8";

/* CSS Document */

.breakingNews {
	width: 100%;
	height: 40px;
	background: #FFF;
	position: relative;
	border: solid 1px #0072c6;
	overflow: hidden;
}

.breakingNews>.bn-title {
	width: auto;
	height: 40px;
	display: inline-block;
	background: #0072c6;
	position: relative;
}

.breakingNews>.bn-title>h2 {
	display: inline-block;
	margin: 0;
	padding: 0 20px;
	line-height: 40px;
	font-size: 15px;
	color: #FFF;
	height: 40px;
	box-sizing: border-box;
}

.breakingNews>.bn-title>span {
	width: 0;
	position: absolute;
	right: -10px;
	top: 10px;
	height: 0;
	border-style: solid;
	border-width: 10px 0 10px 10px;
	border-color: transparent transparent transparent #0072c6;
}

.breakingNews>ul {
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	left: 210px;
	top: 0;
	right: 40px;
	height: 40px;
	font-size: 16px;
}

.breakingNews>ul>li {
	position: absolute;
	height: 40px;
	width: 100%;
	line-height: 40px;
	display: none;
}

.breakingNews>ul>li>a {
	text-decoration: none;
	/*color: #333;*/
	color: #000;
	overflow: hidden;
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight: normal;
	font-size: 13px;
}


}
.breakingNews>ul>li>a>span {
	color: #0072c6;
}
.breakingNews>ul>li>a:hover {
	color: #0072c6;
}
.breakingNews>.bn-navi {
	width: 40px;
	height: 40px;
	position: absolute;
	right: 0;
	top: 0;
	opacity: 0;
}
.breakingNews>.bn-navi>span {
	width: 20px;
	height: 40px;
	position: absolute;
	top: 0;
	cursor: pointer;
	opacity: 0.3;
	background-image: url(../img/bn-arrows.png);
	background-repeat: no-repeat;
}
.breakingNews>.bn-navi>span:hover {
	opacity: 1;
}
.breakingNews>.bn-navi>span:first-child {
	background-position: left center;
	left: 0;
}
.breakingNews>.bn-navi>span:last-child {
	background-position: right center;
	right: 0;
}
.breakingNews:hover .bn-navi {
	opacity: 1;
}
.bn-large {
	height: 50px;
}
.bn-large>.bn-title {
	height: 50px;
}
.bn-large>.bn-title>h2 {
	line-height: 50px;
	font-size: 26px;
}
.bn-large>.bn-title>span {
	top: 15px;
}
.bn-large>ul {
	height: 50px;
	left: 250px;
	font-size: 20px;
}
.bn-large>ul>li {
	height: 50px;
	line-height: 50px;
}
.bn-large>.bn-navi {
	height: 50px;
}
.bn-large>.bn-navi>span {
	height: 50px;
}
.bn-small {
	height: 30px;
}
.bn-small>.bn-title {
	height: 30px;
}
.bn-small>.bn-title>h2 {
	line-height: 30px;
	font-size: 18px;
}
.bn-small>.bn-title>span {
	top: 5px;
}
.bn-small>ul {
	height: 30px;
	left: 200px;
	font-size: 14px;
}
.bn-small>ul>li {
	height: 30px;
	line-height: 30px;
}
.bn-small>.bn-navi {
	height: 30px;
}
.bn-small>.bn-navi>span {
	height: 30px;
}

/*color styles -----------------------------*/
.bn-purple {
	border-color: #0072c6;
}
.bn-purple>.bn-title {
	background: #0072c6;
}
.bn-purple>.bn-title>span {
	border-left-color: #0072c6;
}
.bn-purple>ul>li>a:hover,
.bn-purple>ul>li>a>span {
	color: #0072c6;
}

/*.bn-bordernone{border:none;}*/
.bn-italic>ul>li>a {
	font-style: italic;
}
.bn-bold>ul>li>a {
	font-weight: bold;
}
.breakingNews>.bn-navi,
.breakingNews>ul>li>a,
.breakingNews>.bn-navi>span {
	transition: .25s linear;
	-moz-transition: .25s linear;
	-webkit-transition: .25s linear;
}